
/*** BASIC STYLES ***/

	BODY
	{
		font-size: 70%; font-family:verdana,arial,helvetica,sans-serif;
		color:#000000;
	}

	A:link { color:#003399; }
	A:visited { color:#660099; }
	A:hover { color:#FF3300; }

	DIV.clsDocBody
	{
		margin-left:10px;
		margin-right:10px;
		font-family:verdana,arial,helvetica,sans-serif;
	}

	P {	margin-top:0; margin-bottom:1.5em	}



	PRE
	{
		background:#EEEEEE;
		margin-top:1em; margin-bottom:1em; margin-left:0px;
		padding:5pt;
	}

	PRE.clsSyntax { font-size:100%; font-family:verdana,arial,helvetica,sans-serif; }

	PRE.clsCode, PRE.clsText { font-size: 85% }

	H1 { font-size:55%; font-weight:normal }
	H2 { font-size: 65%; }
	H3 { font-size: 75%; }
	H4 { font-size: 80%; }
	H5 { font-size: 90%; }
	H6 { font-size: 115%; }

	TABLE.clsStd TH,
	BLOCKQUOTE TH
	{
		font-size:68%;
		text-align:left; vertical-align:top;
		background:#DDDDDD;
		padding:2px;
	}

	TABLE.clsStd TD,
	BLOCKQUOTE TD
	{
		font-size:68%;
		vertical-align:top;
		background:#EEEEEE;
		padding:2px;
	}

	UL, OL { margin-left:-21pt; margin-top:-5pt; margin-bottom:5pt; font-size:70%; }

	UL LI, OL LI { margin-top:5pt; }

TABLE.DATA
{
		padding:5px;
}

TR.DATA
{

}

TH.DATA
{
    background-color:#EEEEEE;
    border:#EEEEEE 1px solid;
}

TD.DATA
{
    font:normal;
    background-color:#FFFFFFF;
    border:#EEEEEE 1px solid;
}
